:root {
   /* 色 */
   --bg-white: rgba(255, 255, 255, 0.5);
   --white: #FFFFFF;
   --black: #231815;
   --pink: #E3CFCF;
   --red: #8E0000;
   --gray: #B3ABA1;

   /* フォント */
   --main-font: 'Noto Serif JP', serif;

   --hamburger-btn-width: 30px;
   --hamburger-btn-height: 3px;
   --hamburger-btn-radius: 3px;
   --hamburger-btn-gap: 10px;
}

/* 共通 ********************** */
body {
   font-family: var(--main-font);
   color: var(--black);
   background-image: url(../img/bg.jpg);
   background-repeat: repeat;
   letter-spacing: 2px;
   line-height: 2.5em;
   font-size: 1em;
}

.wrapper {
   display: flex;
   align-items: flex-start;
   padding-top: 100px;
   margin: 0 auto;
   width: fit-content;
}

.box {
   background-color: var(--bg-white);
   position: relative;
}

.flex {
   display: flex;
}

h1, h2, h3, h4, h5, h6{
   font-weight: normal;
}

h2 {
	writing-mode: vertical-rl;
   background-image: url(../img/red-bg.jpg);
   background-repeat: repeat;
   background-size: 75px;
   color: var(--white);
   white-space: nowrap;
   font-size: 23px;
   padding: 40px 20px;
   letter-spacing: 5px;
   z-index: 9;
   line-height: 1em;
}

section {
   max-width: 1016px;
   position: relative;
}

#hamburger,
.hamburger-btn {
   display: none;
}

.btn:active {
   transform: scale(0.9);
}

/* ふわっと表示するアニメーション ********************** */
#greeting {
   left: 50px;
}

#ingredients > .box:first-of-type {
   left: -50px;
}

#ingredients .box-wrap .box {
   top: -50px;
}

#introduction {
   top: 50px;
}

.fadeIn {
   opacity: 0;
   transition:
      opacity 1.5s ease,
      top 2s ease-out,
      left 2s ease-out
   ;
}

.fadeIn.is-show {
   opacity: 1;
}

section.fadeIn.is-show,
#ingredients .box-wrap .box.fadeIn.is-show,
#ingredients > .box:first-of-type.fadeIn.is-show {
   left: 0 !important;
   top: 0 !important;
}

#ingredients .box-wrap .box:nth-of-type(1).fadeIn.is-show {
   transition:
      opacity 1.5s ease,
      top 1s ease-in
   ;
}

#ingredients .box-wrap .box:nth-of-type(2).fadeIn.is-show {
   transition:
      opacity 1.5s ease,
      top 1.5s ease-in
   ;
}

#ingredients .box-wrap .box:nth-of-type(3).fadeIn.is-show {
   transition:
      opacity 1.5s ease,
      top 2s ease-in
   ;
}

.pc {
   display: block;
}

.sp{
   display: none;
}

/* 背景あしらい ********************** */
.decoration_1 {
   content: url(../img/decoration_1.svg);
   position: absolute;
   top: -160px;
   left: -90px;
   z-index: -1;
}

.decoration_2 {
   content: url(../img/decoration_2.svg);
   position: absolute;
   bottom: 50px;
   right: -100px;
   z-index: -1;
}

.decoration_3 {
   content: url(../img/decoration_3.svg);
   position: absolute;
   top: -425px;
   left: 0px;
   z-index: -1;
}

.decoration_4 {
   content: url(../img/decoration_4.svg);
   position: absolute;
   bottom: -50px;
   right: -70px;
   z-index: -1;
}

.decoration_5 {
   content: url(../img/decoration_5.svg);
   position: absolute;
   top: -425px;
   left: -95px;
   z-index: -1;
}

.decoration_6 {
   content: url(../img/decoration_6.svg);
   position: absolute;
   bottom: -100px;
   right: 100px;
   z-index: -1;
}

.decoration_7 {
   content: url(../img/decoration_7.svg);
   position: absolute;
   top: 0px;
   left: -30px;
   z-index: -1;
}

.decoration_8 {
   content: url(../img/decoration_8.svg);
   position: absolute;
   bottom: 263px;
   left: -120px;
   z-index: -1;
}

.decoration_9 {
   content: url(../img/decoration_9.svg);
   position: absolute;
   bottom: 120px;
   right: 90px;
   z-index: -1;
}

/* サイドメニュー ********************** */
nav {
   position: sticky;
   top: 25px;
   white-space: nowrap;
   padding: 0 65px 0 32.5px;
   line-height: normal;
}

nav img {
   display: block;
   margin: 0 auto;
}

nav ul {
   display: flex;
   flex-direction: column;
   gap: 25px;
   margin: 62px auto;
   width: fit-content;
}

nav ul li {
   list-style: inside url(../img/list-off.svg);
   cursor: pointer;
   transition: list-style 0.5s;
}

@media(any-hover:hover) {
   nav ul li:hover {
      list-style: inside url(../img/list-on.svg);
   }
}

nav a {
   color: var(--black);
   text-decoration: none;
}

/* ヘッダー ********************** */
header {
   display: flex;
   justify-content: center;
   align-items: flex-start;
   width: 100%;
   padding-right: 200px;
   position: relative;
}

header video {
   width: 100%;
   height: 486px;
   object-fit: cover;
   max-width: 1050px;
}

header div {
   position: absolute;
   top: 0;
   right: 67px;
   display: flex;
   flex-direction: column;
   align-items: center;
}

header p {
	writing-mode: vertical-rl;
   position: relative;
   margin-top: 65px;
   letter-spacing: 10px;
   line-height: 22px;
   font-size: 15px;
}

header p::before,
header p::after {
   content: "”";
	writing-mode: horizontal-tb;
}

header p::before {
   position: absolute;
   top: -12px;
   right: -15px;
}

header p::after {
   position: absolute;
   bottom: -8px;
   left: -5px;
}

/* ごあいさつ ********************** */
#greeting {
   padding: 170px 260px 50px 70px;
   margin-right: 150px;
   margin-top: 400px;
   max-width: 868px;
   left: 50px;
}

#greeting .img-wrap {
   position: absolute;
   top: -153px;
   right: -82px;
}

#greeting h2 {
   position: absolute;
   top: -110px;
   left: 100px;
}

#greeting .catchcopy {
	writing-mode: vertical-rl;
   position: absolute;
   top: -140px;
   left: 230px;
   text-indent: -1.5em;
   line-height: 25px;
   font-size: 15px;
   letter-spacing: 10px;
}

#greeting .btn {
   display: block;
   width: fit-content;
   margin: 36px auto 0;
   line-height: 0;
}

/* こだわりの食材 ********************** */
#ingredients {
   margin-top: 590px;
}

#ingredients > .box:first-of-type {
   padding: 250px 70px 70px;
   margin-right: 135px;
}

#ingredients h2 {
   position: absolute;
   top: -345px;
   right: 30px;
}

#ingredients > .box:first-of-type .img-wrap {
   position: absolute;
   top: -210px;
   right: -68px;
   width: 100%;
   height: 400px;
   overflow: hidden;
   display: flex;
   justify-content: center;
   align-items: center;
}

#ingredients > .box:first-of-type .img-wrap img {
   width: 100%;
   min-width: 895px;
}

#ingredients .box-wrap {
   display: flex;
   justify-content: space-between;
   margin-top: 175px;
   margin-right: 68px;
}

#ingredients .box-wrap .box {
   width: 32%;
   padding: 125px 25px 50px;
   position: relative;
   font-size: 0.9375em;
}

#ingredients .box-wrap .box .img-wrap {
   position: absolute;
   top: -75px;
   left: 45%;
   transform: translateX(-50%);
   height: 150px;
   overflow: hidden;
   display: flex;
   justify-content: center;
   align-items: center;
}

#ingredients .box-wrap .box .img-wrap img {
   width: 100%;
}

#ingredients h3 {
	writing-mode: vertical-rl;
   white-space: nowrap;
   background-image: url(../img/makimono.svg);
   width: 49px;
   height: 119px;
   display: flex;
   justify-content: center;
   align-items: center;
   font-size: 18px;
   font-weight: normal;
   position: absolute;
   top: -59.5px;
   right: 1%;
}

/* お店の紹介 ********************** */
#introduction {
   margin-top: 550px;
   padding: 250px 70px 70px;
   margin-left: 50px;
   max-width: calc(1000px - 100px);
   width: calc(100% - 118px);
}

#introduction .img-wrap {
   position: absolute;
   top: -200px;
   left: -50px;
   width: 100%;
   height: 400px;
   overflow: hidden;
   display: flex;
   justify-content: center;
   align-items: center;

}

#introduction .img-wrap img {
   width: 100%;
   min-width: 895px;
}

#introduction .flex {
   align-items: flex-end;
   gap: 38px;
}

#introduction h2 {
   position: absolute;
   top: -345px;
   left: 50px;
}

/* おかみのレシピ ********************** */
#recipe {
   position: relative;
   margin-top: 200px;
   height: 1325px;
}

#recipe a {
   color: var(--red);
}

#recipe h2 {
   position: absolute;
   top: 0;
   right: 165px;
}

#recipe .catchcopy {
   position: absolute;
   top: 25px;
   right: 265px;
   font-size: 15px;
   line-height: 25px;
}

#recipe .item {
   position: absolute;
   width: 40%;
   min-width: 320px;
   max-width: 500px;
   text-align: center;
}

#recipe .item img{
   width: 100%;
}

#recipe .item p{
   display: none;
   position: relative;
   top: -20px;
}

#recipe .item.sukitama {
   top: 150px;
   left: 10%;
}

#recipe .item.nikudoufu {
   top: 375px;
   left: 45%;
}

#recipe .item.nikujaga {
   top: 575px;
   left: 2%;
}

#recipe .item.tyawanmushi {
   top: 800px;
   left: 37%;
}

/* フッター ********************** */
footer {
   text-align: center;
   color: var(--white);
   background-image: url(../img/red-bg.jpg);
   background-repeat: repeat;
   background-size: 75px;
   margin-top: 50px;
   position: relative;
   padding-top: 100px;
   font-size: 0.875rem;
}

footer::before {
   content: "";
   background-image: url(../img/fukuoka.png);
   background-size: cover;
   display: block;
   width: 300px;
   aspect-ratio: 356 / 57;
   position: absolute;
   top: -45px;
   left: 50%;
   transform: translateX(-50%);
   z-index: -1;
}

footer ul {
   display: flex;
   flex-direction: row-reverse;
   justify-content: center;
   margin-top: 50px;
   gap: 80px;
   line-height: 1em;
}

footer ul li {
   list-style: none;
   display: flex;
   align-items: flex-start;
   flex-direction: column;
   gap: 5px;
}

footer ul li::before {
   content: url(../img/list-footer.svg);
}

footer a {
   color: var(--white);
   text-decoration: none;
	writing-mode: vertical-rl;
   max-width: 100%;
}

footer img {
   max-width: 100%;
}

footer .flex {
   margin: 50px auto;
   gap: 64px;
   justify-content: center;
   max-width: 900px;
}

footer .flex:last-of-type {
   margin: 0 auto 100px;
   padding: 0 50px;
   gap: 32px;
}

footer .store-info {
   text-align: left;
   flex: 1;
   line-height: 1.5em;
}

footer .store-info a {
   writing-mode: horizontal-tb;
}

footer .store-info div {
   display: flex;
   margin-top: 20px;
}

footer .store-info div:first-of-type {
   margin-top: 0;
}

footer .store-info div dt {
   width: 6.5em;
   white-space: nowrap;
   min-width: 6.5em;
}

footer .store-info div dt::after {
   content: "：";
}

footer iframe {
   width: calc(50% - 32px);
   height: 325px;
}

footer small {
   display: block;
   background-color: var(--red);
   padding: 10px 0;
}


/* PC(L) ////////////////////////// */
@media(min-width: 1440px) {
   /* 共通 ********************** */
   main {
    padding-left: 50px;
   }

   section {
      max-width: 1550px;
      margin-right: 134px;
   }
   
   /* ヘッダー ********************** */

   /* ごあいさつ ********************** */
   #greeting {
      max-width: 1400px;
      margin-right: 283px;
   }

   /* こだわりの食材 ********************** */
   #ingredients > .box:first-of-type .img-wrap {
       height: 450px;
    }
 
    #ingredients > .box:first-of-type {
       padding-top: 280px;
    }

   #ingredients .box-wrap .box .img-wrap {
      height: 200px;
      width: 200px;
      top: -100px;
   }
   
   /* お店の紹介 ********************** */
   #introduction {
      max-width: calc(1532px - 100px);
      margin-right: 200px;
      width: auto;
      padding-top: 280px;
   }
  
   #introduction .img-wrap {
       height: 450px;
   }
  
   /* おかみのレシピ ********************** */
  #recipe .catchcopy {
      top: 70px;
      right: 330px;
   }

   #recipe .item.sukitama {
      top: 150px;
      left: 15%;
   }

   #recipe .item.nikudoufu {
      top: 400px;
      left: 52%;
   }

   #recipe .item.nikujaga {
      top: 550px;
      left: 5%;
   }

   #recipe .item.tyawanmushi {
      top: 800px;
      left: 42%;
   }

   /* フッター ********************** */
   footer {
      margin-top: 100px;
   }

   footer .flex {
      max-width: 1100px;
  }
}


/* Tablet ////////////////////////// */
@media(max-width: 1024px) {
   /* 共通 ********************** */
   .wrapper {
      display: block;
      overflow: hidden;
      padding-top: 75px;
   }

   main {
      padding-left: 50px;
   }

   /* ふわっと表示するアニメーション ********************** */
   #ingredients .box-wrap .box:nth-of-type(1).fadeIn.is-show,
   #ingredients .box-wrap .box:nth-of-type(2).fadeIn.is-show,
   #ingredients .box-wrap .box:nth-of-type(3).fadeIn.is-show {
      transition:
         opacity 1.5s ease,
         top 1s ease-in
      ;
   }
   
   /* 背景あしらい ********************** */
   .decoration_1 {
      top: -160px;
      left: -30px;
   }

   .decoration_2 {
      bottom: 50px;
      right: -75px;
   }

   .decoration_3 {
      top: -425px;
      left: 0px;
   }

   .decoration_4 {
      bottom: -50px;
      right: -70px;
   }

   .decoration_5 {
      top: -425px;
      left: -75px;
   }

   .decoration_6 {
      bottom: -100px;
      right: 100px;
   }

   .decoration_7 {
      top: 0px;
      left: -30px;
   }

   .decoration_8 {
      bottom: 0px;
      left: -30px;
   }

   .decoration_9 {
      bottom: 250px;
      right: 0px;
   }
   
   /* サイドメニュー ********************** */
   nav {
      position: fixed;
      top: 0;
      left: -200%;
      z-index: 10;
      background-color: var(--white);
      padding: 50px 125px 0;
      height: 100vh;
      max-width: 100vw;
      overflow-x: hidden;
      overflow-y: auto;
      transition: left 0.5s ease-out;
      text-align: center;
      display: flex;
      flex-direction: column;
      align-items: center;
      padding-bottom: 50px;
   }

   nav ul {
      margin: 60px 0;
   }

   nav ul li {
      list-style: inside url(../img/list-on.svg);
   }

   nav::-webkit-scrollbar {
      display: none;
   }

   .hamburger-btn {
      z-index: 11;
      cursor: pointer;
      width: 40px;
      height: 40px;
      margin: 0;
      position: fixed;
      top: 15px;
      right: 10px;
      display: flex;
      justify-content: center;
      align-items: center;
   }

   .hamburger-btn div,
   .hamburger-btn div:before,
   .hamburger-btn div:after {
      content: '';
      background-color: var(--black);
      border-radius: var(--hamburger-btn-radius);
      width: var(--hamburger-btn-width);
      height: var(--hamburger-btn-height);
      position: absolute;
      transition: transform 0.1s ease-in;
   }

   .hamburger-btn div:before {
       bottom: var(--hamburger-btn-gap);
   }
   
   .hamburger-btn div:after {
       top: var(--hamburger-btn-gap);
   }

   #hamburger:checked + .hamburger-btn div {
      visibility: hidden;
   }

   #hamburger:checked + .hamburger-btn div:before,
   #hamburger:checked + .hamburger-btn div::after {
      visibility: visible;
      width: var(--hamburger-btn-width);
   }

   #hamburger:checked + .hamburger-btn div:before {
      transform: rotate(45deg);
      transform-origin: left top;
   }

   #hamburger:checked + .hamburger-btn div:after {
      transform: rotate(-45deg);
      transform-origin: left bottom;
   }

   /* ここまでOK */
   #hamburger:checked + label .hamburger-btn span:nth-of-type(3) {
      transform: translate(50%, -50%) rotate(-45deg);
   }

   /* 開いた時 */
   #hamburger:checked ~ .wrapper nav {
      left: 0;
   }

   #hamburger:checked + label .hamburger-btn::before {
      display: none;
   }
   
   /* ヘッダー ********************** */
   header {
      padding-right: 133px;
   }

   header video {
      content: url(../img/btn.svg);
   }

   header div {
      right: 50px;
   }

   header h1 img {
      width: 58px;
   }

   header p {
      font-size: 13px;
      letter-spacing: 10px;
      line-height: 20px;
      margin-top: 100px;
   }

   header p::before {
      position: absolute;
      top: -9px;
      right: -15px;
   }

   header p::after {
      position: absolute;
      bottom: -10px;
      left: -6px;
   }
   
   /* ごあいさつ ********************** */
   #greeting {
      max-width: none;
      margin-right: 100px;
      padding: 220px 50px 50px;
   }

   #greeting .img-wrap {
      right: -50px;
   }

   #greeting .img-wrap img {
      width: 200px;
   }
   
   /* こだわりの食材 ********************** */
   #ingredients > .box:first-of-type .img-wrap {
      height: 250px;
      right: -50px;
   }

   #ingredients > .box:first-of-type .img-wrap img {
      min-width: auto;
   }

   #ingredients > .box:first-of-type {
      padding: 80px 50px 50px;
      margin-right: 100px;
   }

  #ingredients .box-wrap {
      margin-right: 50px;
   }

   #ingredients .box-wrap {
      flex-wrap: wrap;
      gap: 125px 50px;
      justify-content: center;
   }

   #ingredients .box-wrap .box {
      min-width: 300px;
   }

   #ingredients .box-wrap .box:last-child {
      margin: 0 auto;
   }
   
   /* お店の紹介 ********************** */
   #introduction {
      padding: 90px 50px 50px;
      width: calc(100% - 100px);
   }

   #introduction .img-wrap {
      height: 250px;
   }

   #introduction .flex {
      flex-direction: column;
      align-items: center;
      gap: 36px;
  }
   
   /* おかみのレシピ ********************** */
   #recipe h2 {
      right: 130px;
   }
   
   /* フッター ********************** */
   footer .btn-wrap img {
      width: 250px;
   }
   
}


/* SP ////////////////////////// */
@media(max-width: 768px) {
   /* 共通 ********************** */
   main {
      padding: 0;
   }

   .pc {
      display: none;
   }
   
   .sp{
      display: block;
   }
   
   /* ふわっと表示するアニメーション ********************** */
   
   /* 背景あしらい ********************** */
   .decoration_1 {
      top: -190px;
      left: 15px;
   }

   .decoration_2 {
      bottom: -80px;
      right: 10px;
   }
   
   .decoration_3 {
      top: -425px;
      left: 17px;
   }
   
   .decoration_4 {
      bottom: -110px;
      right: 5px;
   }

   .decoration_5 {
      top: -425px;
      left: 30px;
   }
   
   .decoration_6 {
      bottom: -100px;
      right: 24px;
   }
   
   .decoration_7 {
      top: -64px;
      left: 8px;
   }

   .decoration_8 {
      bottom: 441px;
      left: -5px;
   }

   .decoration_9 {
      bottom: 239px;
      right: -4px;
   }
   
   /* サイドメニュー ********************** */
   
   /* ヘッダー ********************** */
   
   header {
      padding-right: 15px;
      padding-left: 10px;
      gap: 25px;
      overflow: hidden;
   }

   header video {
      order: 2;
      max-width: calc(100% - 88px);
   }
   
   header div {
      order: 1;
      position: unset;
   }
   
   /* ごあいさつ ********************** */
   #greeting {
      margin-right: 0;
      padding-top: 275px;
      margin-top: 300px;
   }
   
   #greeting h2 {
      top: -50px;
      left: 15%;
   }

   #greeting .catchcopy {
      top: -100px;
      left: 35%;
      font-size: 13px;
      line-height: 20px;
   }

   #greeting .img-wrap {
      right: 8%;
      top: -100px;
   }

   /* こだわりの食材 ********************** */
   #ingredients {
      margin-top: 545px;
   }
   #ingredients > .box:first-of-type {
      margin-right: 0;
   }
   
   #ingredients .box-wrap {
      margin-right: 0;
   }

   #ingredients h2 {
      right: 15%;
   }

   #ingredients > .box:first-of-type .img-wrap {
      right: -15px;
      width: calc(100% + 30px);
   }
   
   #ingredients > .box:first-of-type .img-wrap img {
      min-width: auto;
      width: auto;
   }
   
   /* お店の紹介 ********************** */
   #introduction {
      padding: 90px 50px 50px;
      width: 100%;
      margin-left: 0;
      margin-top: 508px;
   }
   
   #introduction h2 {
      left: 15%;
      top: -308px;
   }
   
   #introduction .img-wrap {
      left: 0px;
   }

   #introduction .img-wrap img {
      width: auto;
      min-width: none;
      height: 100%;
   }
   
   /* おかみのレシピ ********************** */
   #recipe h2 {
      right: 15%;
   }

   #recipe .item {
      width: 50%;
      min-width: 260px;
      max-width: 340px;
   }

   #recipe .catchcopy {
      white-space: nowrap;
      right: unset;
      left: 13%;
      font-size: 13px;
   }
   
   /* フッター ********************** */
   footer .flex {
      flex-direction: column;
      align-items: center;
   }

   footer ul {
      gap: 50px;
   }

   footer img,
   footer .btn-wrap img {
      width: 300px;
   }

   footer .banner {
      width: 400px;
   }

   footer .banner img {
      width: 100%;
   }

   footer .sns {
      flex-direction: row;
   }

   footer .sns img{
      width: auto;
   }

   footer iframe {
      width: 100%;
      height: 275px;
   }
}

@media(max-width: 480px) {
   /* 共通 ********************** */
   header p {
      margin-top: 50px;
   }

   header video {
      height: 350px;
      max-width: calc(100% - 88px);
   }

   /* ふわっと表示するアニメーション ********************** */
   
   /* 背景あしらい ********************** */
   .decoration_8 {
      bottom: 723px;
      left: -5px;
   }

   .decoration_9 {
      bottom: 210px;
      right: -4px;
   }
   
   /* サイドメニュー ********************** */
   
   /* ヘッダー ********************** */
   
   /* ごあいさつ ********************** */
   #greeting {
      margin-top: 220px;
   }
   #greeting .img-wrap {
      right: -15px;
      top: -100px;
   }

   #greeting .catchcopy {
      top: -100px;
      left: 28%;
      font-size: 13px;
      line-height: 20px;
   }

   #greeting h2 {
      top: -50px;
      left: 8%;
   }

   /* こだわりの食材 ********************** */
   #ingredients h2 {
      right: 8%;
   }
   
   /* お店の紹介 ********************** */
   
   /* おかみのレシピ ********************** */
   #recipe {
      height: 1572px;
   }

   #recipe h2 {
      right: 8%;
   }

   #recipe .catchcopy {
      top: 140px;
      left: 4%;
   }

   #recipe .item.sukitama,
   #recipe .item.nikudoufu,
   #recipe .item.nikujaga,
   #recipe .item.tyawanmushi {
      left: 50%;
      right: unset;
      transform: translateX(-50%);
   }

   #recipe .item.sukitama {
      top: 300px;
   }

   #recipe .item.nikudoufu {
      top: 563px;
   }

   #recipe .item.nikujaga {
      top: 826px;
   }

   #recipe .item.tyawanmushi {
      top: 1089px;
   }
   
   /* フッター ********************** */
   footer .banner {
      width: 350px;
   }
}


/* ==============================
* 下層ページ共通
============================== */
.lower-page header {
   padding: 0 15px;
   justify-content: center;
   margin-bottom: 50px;
}

.lower-page h1 {
   padding: 0 20px;
   font-size: 40px;
   font-weight: normal;
   border-left: 1px solid var(--black);
   border-right: 1px solid var(--black);
   min-height: 1em;
}

.lower-page h2 {
   writing-mode: horizontal-tb;
   background-image: url(../img/lower-page-title-bg.svg);
   background-repeat: no-repeat;
   background-position: center center;
   background-size: 250px;
   min-width: 250px;
   line-height: 2em;
   text-align: center;
   color: var(--black);
   font-size: 24px;
   position: unset;
   padding: 0 15px;
   white-space: normal;
}

.lower-page h2 span {
   font-size: 18px;
}

.lower-page .catchcopy {
   text-align: center;
   font-size: 14px;
   line-height: 28px;
   margin-top: 50px;
   padding: 0 15px;
}

@media(max-width: 480px) {
   .lower-page h1 {
      padding: 0 10px;
      font-size: 38px;
   }
}


/* ==============================
* ごあいさつ
* greeting.html
============================== */
/* 共通 ********************** */
#greeting-html section {
   margin: 250px 0 200px 50px;
   padding: 270px 70px 70px;
   max-width: calc(1000px - 100px);
   width: calc(100% - 118px);
}

#greeting-html section .img-wrap {
   position: absolute;
   top: -200px;
   left: -50px;
   width: 100%;
   height: 400px;
   overflow: hidden;
   display: flex;
   justify-content: center;
   align-items: center;

}

#greeting-html section .img-wrap img {
   width: 100%;
}

#greeting-html section h2 {
   position: absolute;
   top: -345px;
   left: 50px;
}

/* ふわっと表示するアニメーション ********************** */
   #greeting-html section#hakatanookami ,
   #greeting-html section#history {
      left: -50px;
   }
   
   #greeting-html section#fukusyou ,
   #greeting-html section#birth-story {
      left: 50px;
   }

/* 博多の女将について ********************** */

/* ふくしょうについて ********************** */
#greeting-html #fukusyou,
#greeting-html #birth-story {
   margin-left: 0;
   margin-right: 50px;
}

#greeting-html #fukusyou .img-wrap ,
#greeting-html #birth-story .img-wrap {
   left: unset;
   right: -50px;
}

/* おかみのこだわりの歴史 ********************** */

/* 看板メニュー誕生秘話 ********************** */

/* フッター ********************** */

/* Tablet ////////////////////////// */
@media(max-width: 1024px) {
   /* 共通 ********************** */
   #greeting-html section {
      padding: 90px 50px 50px;
      width: calc(100% - 100px);
   }

   #greeting-html section .img-wrap {
      height: 250px;
   }

   #greeting-html section .flex {
      flex-direction: column;
      align-items: center;
      gap: 36px;
  }
}

/* SP ////////////////////////// */
@media(max-width: 768px) {
   /* 共通 ********************** */
   #greeting-html section {
      padding: 90px 50px 50px;
      width: 100%;
      margin-left: 0;
   }

   #greeting-html section#hakatanookami .img-wrap ,
   #greeting-html section#fukusyou .img-wrap ,
   #greeting-html section#history .img-wrap ,
   #greeting-html section#birth-story .img-wrap {
      left: 0px;
      right: unset;
   }

   #greeting-html section .img-wrap img {
      width: auto;
      min-width: auto;
      height: 100%;
   }
}


/* ==============================
* お店の紹介
* introduction.html
============================== */
#introduction-html section ,
#recipe-html section {
   margin: 50px 0 200px;
   padding: 0;
   max-width: none;
   width: calc(100% - 50px);
   height: auto;
   overflow: hidden;
   display: flex;
   align-items: center;
   justify-content: center;
}

#introduction-html .img-wrap img ,
#introduction-html .img-wrap video ,
#recipe-html .img-wrap img {
   width: 100%;
   max-width: 895px;
}

#introduction-html p ,
#recipe-html .catchcopy {
   text-align: center;
   font-size: 14px;
   line-height: 28px;
   margin-top: 50px;
   padding: 0 15px;
}

#introduction-html p {
   max-width: 600px;
   margin: 50px auto 0;
   text-align: left;
}

#introduction-html .flex {
   justify-content: center;
   gap: 50px 100px;
   flex-wrap: wrap;
}

#introduction-html main .flex a ,
#greeting-html main .box a {
   text-align: center;
   color: var(--black);
   text-decoration: none;
   line-height: 20px;
   font-size: 14px;
   border-bottom: 1px solid var(--black);
   padding: 0 20px;
   position: relative;
   display: block;
   width: fit-content;
   margin: 50px auto 0;
}

#introduction-html main .flex a::after ,
#greeting-html main .box a::after {
   content: "";
   width: 1px;
   height: 1em;
   border-right: 1px solid var(--black);
   position: absolute;
   right: 0;
   bottom: 0;
   transform: rotate(-30deg);
   transform-origin: right bottom;
}

/* SP ////////////////////////// */
@media(max-width: 768px) {
   #introduction-html section ,
   #recipe-html section {
      width: 100%;
   }
}


/* ==============================
* おかみのレシピ
* recipe.html
============================== */
#recipe-html section{
   display: block;
}

#recipe-html h3{
   background-image: url(../img/recipe-title.svg);
   display: flex;
   align-items: center;
   justify-content: center;
   width: 230px;
   height: 112px;
   margin: 0 auto 50px;
   padding-bottom: 12px;
   font-size: 20px;
}

#recipe-html section .flex{
   gap: 50px;
   flex-wrap: wrap;
}

#recipe-html section.item{
   height: auto;
}

#recipe-html .grid{
   display: grid;
   grid-template-columns: repeat(2,1fr);
   align-items: start;
   gap: 25px 75px;
   line-height: 1.5em;
   max-width: 975px;
}

#recipe-html .grid h4{
   margin: 20px 0 10px;
}

#recipe-html .grid > img{
   max-width: 100%;
}

#recipe-html .grid ul li{
   list-style: none;
   border-bottom: 1px solid #B3ABA1;
   margin-bottom: 15px;
   padding-bottom: 5px;
}

#recipe-html .grid ol li{
   list-style: inside decimal;
   padding-left: 1.5em;
   text-indent: -1.5em;
   margin-bottom: 15px;
}

/* SP ////////////////////////// */
@media(max-width: 768px) {
   #recipe-html section{
      padding: 0 15px;
   }

   #recipe-html .grid {
      grid-template-columns: 1fr;
      justify-items: center;
   }
}